Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 335364 - dev-scheme/ypsilon does not respect LDFLAGS
Summary: dev-scheme/ypsilon does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Scheme Project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-08-31 09:36 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2014-06-19 13:01 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (ypsilon-0.9.6_p3:20100831-075159.log,50.85 KB, text/plain)
2010-08-31 09:36 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-31 09:36:04 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-31 09:36:15 UTC
Created attachment 245436 [details]
Build log
Comment 2 Cyprien Nicolas (fulax) 2011-02-23 12:09:34 UTC
Adding LDFLAGS="${LDFLAGS}" on the emake line in src_compile solve this issue for me. No need to patch the Makefile.
Comment 3 Chris Reffett gentoo-dev Security 2014-06-19 13:01:55 UTC
[QA] Fixed.